## python-questplus 2019.4

=== debian/changelog ===
python-questplus (2019.4-6) unstable; urgency=medium

  * Team Upload.
  * Add patch to fix FTBFS with numpy (Closes: #1027202)
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Run autopkgtests for all supported versions

 -- Nilesh Patra <nilesh@debian.org>  Mon, 09 Jan 2023 14:36:54 +0530

python-questplus (2019.4-5) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 25 Nov 2022 11:43:19 +0100

python-questplus (2019.4-4) unstable; urgency=medium

  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 15 Oct 2021 07:02:39 +0200

python-questplus (2019.4-3) unstable; urgency=medium

  [ Sao I Kuan ]
  * Team upload
  * Add test script for autopkgtest
  * Add Testsuite: autopkgtest-pkg-python

  [ Andreas Tille ]
  * Rules-Requires-Root: no (routine-update)

 -- Sao I Kuan <saoikuan@gmail.com>  Mon, 06 Apr 2020 16:05:33 +0900

python-questplus (2019.4-2) unstable; urgency=medium

  * Add salsa-ci file (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 23 Feb 2020 23:14:03 +0100

python-questplus (2019.4-1) unstable; urgency=medium

  * Initial release (Closes: #950984)

 -- Andreas Tille <tille@debian.org>  Sun, 09 Feb 2020 10:06:57 +0100
