=== debian/control ===
Source: python-questplus
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3,
               cython3,
               python3-setuptools,
               python3-json-tricks <!nocheck>,
               python3-numpy <!nocheck>,
               python3-scipy <!nocheck>,
               python3-xarray <!nocheck>,
               python3-pytest <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/med-team/python-questplus
Vcs-Git: https://salsa.debian.org/med-team/python-questplus.git
Homepage: https://github.com/hoechenberger/questplus
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-questplus
Architecture: any
Section: python
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         python3-json-tricks,
         python3-numpy,
         python3-scipy,
         python3-xarray
Description: QUEST+ implementation in Python3
 QUEST+ is a Bayesian adaptive psychometric testing method that allows an
 arbitrary number of stimulus dimensions, psychometric function
 parameters, and trial outcomes.
 .
 This package provides an implementation in Python3.
