=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

export PYBUILD_NAME=questplus
export PYBUILD_TEST_PYTEST = 1

export PYBUILD_BEFORE_TEST=cp -a {dir}/$(PYBUILD_NAME)/tests {build_dir}/$(PYBUILD_NAME)

%:
	dh $@ --with python3 --buildsystem=pybuild
