## python-questplus 2023.1

=== debian/changelog ===
python-questplus (2023.1-4) unstable; urgency=medium

  * Team upload
  * Add build-dep on python3-setuptools-scm to avoid "0.0.0" version
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Sat, 08 Nov 2025 12:03:57 +0100

python-questplus (2023.1-3) unstable; urgency=medium

  * Team upload
  * Allow more rounding errors in the tests with scipy 1.14
    (Closes: #1079788)

 -- Graham Inggs <ginggs@debian.org>  Sun, 22 Dec 2024 11:08:54 +0000

python-questplus (2023.1-2) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Drop versioneer from d/copyright for next upload

  [ Étienne Mollier ]
  * d/control: move to autopkgtest-pkg-pybuild.
  * d/tests/: remove now unneeded manual autopkgtest.
  * d/rules: skip test_thurstone_scaling on i386.

 -- Étienne Mollier <emollier@debian.org>  Fri, 23 Aug 2024 18:03:50 +0200

python-questplus (2023.1-1) unstable; urgency=medium

  * New upstream version (makes numpy patch unnecessary)
    Closes: #1074664
  * Standards-Version: 4.7.0 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Build-Depends: pybuild-plugin-pyproject

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jul 2024 10:58:27 +0200
