=== debian/control ===
Source: python-questplus
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: science
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 cython3,
 pybuild-plugin-pyproject,
 python3,
 python3-json-tricks <!nocheck>,
 python3-numpy <!nocheck>,
 python3-pytest <!nocheck>,
 python3-scipy <!nocheck>,
 python3-setuptools,
 python3-setuptools-scm,
 python3-xarray <!nocheck>,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/med-team/python-questplus
Vcs-Git: https://salsa.debian.org/med-team/python-questplus.git
Homepage: https://github.com/hoechenberger/questplus
Testsuite: autopkgtest-pkg-pybuild

Package: python3-questplus
Architecture: any
Section: python
Depends:
 python3-json-tricks,
 python3-numpy,
 python3-scipy,
 python3-xarray,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: QUEST+ implementation in Python3
 QUEST+ is a Bayesian adaptive psychometric testing method that allows an
 arbitrary number of stimulus dimensions, psychometric function
 parameters, and trial outcomes.
 .
 This package provides an implementation in Python3.
