=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/architecture.mk

export PYBUILD_NAME=questplus
export PYBUILD_TEST_PYTEST = 1

export PYBUILD_BEFORE_TEST=cp -a {dir}/$(PYBUILD_NAME)/tests {build_dir}/$(PYBUILD_NAME)

# The below test fails on i386 architecture specifically, as adjustments
# done upstream for 32-bit vs 64-bit do not compensate well the i387
# FPU, and there is no visible knob to branch to software float
# processing, like a -ffloat-store C build would do.
ifneq (,$(filter $(DEB_HOST_ARCH),i386 kfreebsd-i386 hurd-i386))
export PYBUILD_TEST_ARGS=-k 'not test_thurstone_scaling'
endif

%:
	dh $@ --buildsystem=pybuild
