=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/hoechenberger/questplus/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
